Words of War Game Android App - Bug #3319

Login the application > Tap on mebnu bar >"Subcription" and 'History" both are not tapable

07/25/2022 12:28 PM - Pravin J

Status: Resolved Start date: 07/25/2022
Priority: High Due date:

Assignee: Pritesh Chavarkar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/23/2022 12:14 PM - Pravin J

- Assignee set to Pritesh Chavarkar

#2 - 09/27/2022 11:27 AM - Abhay Singh

- Status changed from New to Resolved

04/04/2025
